# Generated by Django 3.0.2 on 2020-03-04 19:51

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('worklog', '0002_workentry_work_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='workentry',
            name='work_date',
        ),
        migrations.AddField(
            model_name='workentry',
            name='work_end',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='workentry',
            name='work_start',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
